Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1745

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-1745
Last Modified 07 Mar 2011 10:07:34
Published 16 May 2008 08:54:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1745

Summary

Cisco Unified Communications Manager (CUCM) 5.x before 5.1(2) and 6.x before 6.1(1) allows remote attackers to cause a denial of service (service interruption) via a SIP JOIN message with a malformed header, aka Bug ID CSCsi48115.

Vulnerable Systems

Application

  • Cisco Unified Communications Manager 4.1

  • Cisco Unified Communications Manager 4.2

  • Cisco Unified Communications Manager 4.3

  • Cisco Unified Communications Manager 5.1

  • Cisco Unified Communications Manager 6.0

  • Cisco Unified Communications Manager 6.1


References

XF - cucm-sip-join-dos(42417)

VUPEN - ADV-2008-1533

BID - 29221

CISCO - 20080514 Cisco Unified Communications Manager Denial of Service Vulnerabilities

SECTRACK - 1020022

SECUNIA - 30238


Last Updated: 27 May 2016 10:47:38